/*     106546 : 맞춤형 컨텐츠      */
.empty__106546__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106546__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106546__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106546__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106546__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106546__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106546__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106546__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106546__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106546__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106546__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106546__ {
		padding: 0;
	}
	.tab__106546__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106546__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106546__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106546__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106546__ .dep2>li a {font-size:15px;}
	}

}

/*     106547 : 맞춤형 컨텐츠      */
.empty__106547__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106547__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	border-bottom:none;
	background: #eee;
}
.tab__106547__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106547__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106547__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106547__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106547__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106547__ .dep2>li {
	display: block;
	width: 14.28%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106547__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106547__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106547__ {
		padding: 0;
	}
	.tab__106547__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106547__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106547__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106547__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106894 : 맞춤형 컨텐츠      */
.empty__106894__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106894__ {
	border: 1px solid #ccc;
	background: #eee;
	border-top:0;
}
.tab__106894__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106894__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106894__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106894__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106894__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106894__ .dep2>li {
	display: block;
	width: 14%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
}
.tab__106894__ .dep2>li a {
	position: relative;
	padding: .4em 0;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106894__ .dep2>li a:before {width:3px;height:3px;border-radius: 50%;position: absolute; background:#1e78db; content:''; top:50%; left: -8px;}
.tab__106894__ .dep2>li.active a{
	color:#1e78db;
}

@media (max-width:767px) {
	.tab__106894__ {
		padding: 0;
	}
	.tab__106894__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106894__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106894__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106894__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     107993 : 타이틀 텍스트      */
.title__107993__ {font-size:0; }
.title__107993__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107993__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107993__.style_top p {padding-top:10px;}
.title__107993__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__107993__.style_right p {padding-right:14px;}
.title__107993__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__107993__.style_bottom p {padding-bottom:12px;}
.title__107993__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__107993__.style_left p {padding-left:14px;}
.title__107993__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__107993__.style_circle1 p {padding-left:18px;}
.title__107993__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107993__.style_circle2 p {padding-left:18px;}
.title__107993__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107994 : 타이틀 텍스트      */
.title__107994__ {font-size:0; }
.title__107994__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107994__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107994__.style_top p {padding-top:10px;}
.title__107994__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107994__.style_right p {padding-right:14px;}
.title__107994__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107994__.style_bottom p {padding-bottom:12px;}
.title__107994__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107994__.style_left p {padding-left:14px;}
.title__107994__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107994__.style_circle1 p {padding-left:18px;}
.title__107994__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107994__.style_circle2 p {padding-left:18px;}
.title__107994__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     108002 : 한줄 텍스트      */
.text__108002__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__108002__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__108002__ p {font-size:15px}
}

/*     107995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107995__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107995__ ul li:first-child {margin-top:0}
.text_list__107995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107995__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107995__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107995__ ul li {font-size:15px}
}

/*     107996 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107996__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107996__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107996__ ul li:first-child {margin-top:0}
.text_list__107996__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107996__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107996__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107996__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107996__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107996__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107996__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107996__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107996__ ul li {font-size:15px}
}

/*     108003 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108003__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108003__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108003__ ul li:first-child {margin-top:0}
.text_list__108003__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108003__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108003__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108003__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108003__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108003__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108003__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108003__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108003__ ul li {font-size:15px}
}

/*     108004 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108004__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108004__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108004__ ul li:first-child {margin-top:0}
.text_list__108004__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108004__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108004__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108004__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108004__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108004__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108004__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108004__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108004__ ul li {font-size:15px}
}

/*     108006 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108006__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108006__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108006__ ul li:first-child {margin-top:0}
.text_list__108006__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108006__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108006__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108006__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108006__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108006__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108006__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108006__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108006__ ul li {font-size:15px}
}

/*     108001 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108001__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108001__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108001__ ul li:first-child {margin-top:0}
.text_list__108001__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108001__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108001__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108001__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108001__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108001__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108001__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108001__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108001__ ul li {font-size:15px}
}

/*     108009 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108009__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108009__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108009__ ul li:first-child {margin-top:0}
.text_list__108009__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108009__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108009__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108009__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108009__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108009__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108009__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108009__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108009__ ul li {font-size:15px}
}

/*     108007 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108007__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108007__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108007__ ul li:first-child {margin-top:0}
.text_list__108007__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108007__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108007__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108007__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108007__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108007__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108007__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108007__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108007__ ul li {font-size:15px}
}

/*     108010 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108010__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108010__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108010__ ul li:first-child {margin-top:0}
.text_list__108010__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108010__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108010__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108010__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108010__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108010__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108010__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108010__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108010__ ul li {font-size:15px}
}

/*     108011 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108011__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108011__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108011__ ul li:first-child {margin-top:0}
.text_list__108011__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108011__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108011__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108011__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108011__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108011__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108011__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108011__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108011__ ul li {font-size:15px}
}

/*     108012 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108012__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108012__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108012__ ul li:first-child {margin-top:0}
.text_list__108012__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108012__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108012__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108012__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108012__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108012__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108012__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108012__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108012__ ul li {font-size:15px}
}

/*     108013 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108013__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108013__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108013__ ul li:first-child {margin-top:0}
.text_list__108013__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108013__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108013__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108013__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108013__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108013__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108013__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108013__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108013__ ul li {font-size:15px}
}

/*     108014 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108014__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108014__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108014__ ul li:first-child {margin-top:0}
.text_list__108014__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108014__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108014__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108014__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108014__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108014__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108014__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108014__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108014__ ul li {font-size:15px}
}

/*     108015 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108015__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108015__ ul li:first-child {margin-top:0}
.text_list__108015__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108015__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108015__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108015__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108015__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108015__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108015__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108015__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108015__ ul li {font-size:15px}
}

/*     108016 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108016__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108016__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108016__ ul li:first-child {margin-top:0}
.text_list__108016__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108016__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108016__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108016__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108016__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108016__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108016__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108016__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108016__ ul li {font-size:15px}
}

